
body {
  overflow-x: hidden;
}

#forum_menu ul {
  background-color: #aa0000;
}

#forum_menu li {
  background: inherit;
}

.post {
  margin-bottom: 32px;
}

body > header {
  background: transparent !important;
}

table td, #forum_content > header, #forums_stats {
    background-color: hsl(46, 23%, 63.3%) !important;
}

table tr.sticky td {
  background-color: #995555 !important;
}

table tr.sticky td a {
  color: #faa;
}

table th {
  background-color: darkgrey;
}

#bg{
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
  background: url("https://i.imgur.com/0MaPXX7.gif");
}

